/* Intel Refresh stylesheet */

/* general */
*{font-family:verdana, sans-serif;padding:0px; margin:0px;}
body.sitewide {background-color:#ffffff; margin:0px; padding-left:10px;} 
#page-container {width:776px;}
.endfloat {clear:both; font-size:1px;}
.hide {display:none;}
/* /general */

/* copy */
h1.title {color:#000000;font-size:100%;padding:0px 0px 12px 0px}
h1.title-nopad {color:#000000;font-size:100%;padding:0px 0px 0px 0px}
h1.sub {color:#666666;font-size:84%;padding:0px 0px 12px 0px} /* tbd */
h2.subtitle {background: url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/subhead_tile.gif) repeat-x bottom; font-size:70%;font-weight: bold; color: #000000; padding:5px 5px 10px 0px;margin-bottom:5px;color:#000000;}
h2.subtitle-no-underline { font-size:70%;font-weight: bold; color: #000000; padding:5px 0px 10px 0px;}
h2.spotlight-subtitle{background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/lhn-subheading-bg.gif) repeat-x bottom; font-size:70%;font-weight: bold; color: #000000; padding:5px 5px 10px 10px;}
h2.spotlight-subtitle-tech{background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/lhn-subheading-bg.gif) repeat-x bottom; font-size:70%;font-weight: bold; color: #000000; padding:5px 5px 10px 0px;}
h3.sub-section-title {margin:0px; padding:5px 0px 8px 0px; font-family:Verdana; font-size:70%; font-weight:bold; color:#666666;}

/* header as links */
h2.subtitle a,  h2.subtitle a:visited {color:#0860a8;text-decoration:none}
h2.subtitle a:hover {color:#0860a8;text-decoration:underline}
h2.subtitle-no-underline a,  h2.subtitle-no-underline a:visited {color:#0860a8;text-decoration:none}
h2.subtitle-no-underline a:hover {color:#0860a8;text-decoration:underline}
h2.spotlight-subtitle a,  h2.spotlight-subtitle a:visited {color:#0860a8;text-decoration:none}
h2.spotlight-subtitle a:hover {color:#0860a8;text-decoration:underline}
/* header as links */

p.content {margin:0px; padding:0px 0px 10px 0px; font-family:Verdana; font-size:70%; color:#666666;line-height : 105%;}
p.content a:link, ul.list-basic a:link, ul.list-bullet a:link, ul.list-basic-withspacing a:link, ul.home-list-basic a:link, ul.home-list-basic-large a:link {color: #0860a8;  text-decoration: none;line-height : 105%;}
p.content a:visited, ul.list-basic a:visited, ul.list-bullet a:visited, ul.list-basic-withspacing a:visited, ul.home-list-basic a:visited, ul.home-list-basic-large a:visited   {color: #0860a8; text-decoration: none;line-height : 105%;}
p.content a:hover, ul.list-basic a:hover, ul.list-bullet a:hover, ul.list-basic-withspacing a:hover, ul.home-list-basic a:hover, ul.home-list-basic-large a:hover   {color: #0860a8; text-decoration: underline;line-height : 105%;}
p.content a:active, ul.list-basic a:active, ul.list-bullet a:active, ul.list-basic-withspacing a:active, ul.home-list-basic a:active, ul.home-list-basic-large a:active   {color: #0860a8; text-decoration: underline;line-height : 105%;}
.link-character{color: #0860a8;}
.caret-down{padding-left:4px}

.regtitle {font-size: 100%; vertical-align: top; color: #000000; }

/* legal text */
.legal {font-size:64%;padding:0px 10px 0px 10px;color:#666666;margin-bottom:10px}
.legal a {color: #0860a8; text-decoration: none;}
.legal a:hover {color: #0860a8; text-decoration: underline;}
.legal a:active {color: #0860a8; text-decoration: underline;}
.legal a:visited {color: #0860a8; text-decoration: none;}
.legal sup{line-height:100%;font-size:75%;color:#666666;font-weight:bold;}
.filesize {color:#666666; font-size:84%;} 
a .filesize{color:#666666; font-size:84%;text-decoration:none !important} 

/* PDF class */
.filetype {color:#666666; font-size:84%;} 
a.filetype {color:#666666; font-size:84%;text-decoration:none !important} 

.crumb {font-family:Verdana; font-size:64%; color:#666666; margin:0px; padding:2px 0px 20px 0px; list-style-type:none;}
.crumb-item, .crumb-item-last , .crumb-item-first {float:left; padding-right:5px;}
.crumb-item-last {font-weight:bold;color:#000000;}
.crumb-item-first a, .crumb-item a {text-decoration: none;color:#666666}
.crumb-item-first a:hover, .crumb-item a:hover {text-decoration: underline;}
.crumb-item-first a:visited , .crumb-item a:visited {color:#666666}
.crumb-caret {padding:0px 2px 0px 7px}

ul.list-basic {font-size:70%;list-style: none; padding:0px 0px 5px 0px;line-height:105%;color:#666666}
ul.list-basic li{padding:0px 0px 12px 0px}
ul.list-basic-withspacing li {font-size:70%;list-style: none; padding:0px 0px 6px 0px;line-height:105%}
ul.list-bullet {font-size:70%;list-style: disc;margin-left:15px;color: #666666;padding:0px 0px 5px 0px;line-height:105%}
.narrow {width:165px;padding-right:5px;}
ul.list-basic li.indent {padding-left:8px;}
ol.ipc-list-ordered ul.list-bullet {position:relative;left:-28px}
/* /copy */

 

/* top content */
.marquee-container{margin-left:15px}
.marquee-content-shadow{height:189px;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/marquee-shadow-w.gif) no-repeat bottom left}
.homepage-marquee-content{padding-bottom:7px;}
.marquee-container-left{float:left;height:189px;width:565px;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/marquee-shadow-n.gif) no-repeat bottom left}
.marquee-container-right{float:left;width:183px;padding-left:3px}
.marquee-linkbox{background-color:white;}
.marquee-linkbox-content {height:146px;padding:5px 0px 0px 10px;border-left:1px solid #e4e3e4;border-right:1px solid #e4e3e4;border-bottom:1px solid #e4e3e4}
.marquee-linkbox-head{padding:0px 0px 9px 9px;font-weight: bold;color: #333333;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/rhc-header-bg.gif) repeat-x bottom;font-size:70%;border-left:solid 1px #e4e4e4;border-right:1px solid #e4e3e4;}
.marquee-linkbox-cap{background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/marquee-box-cap.gif) repeat-x bottom;height:8px;width:183px;font-size:1px;} 
.marquee-linkbox-footer{background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/marquee-box-footer.gif) repeat-x bottom;height:7px;width:183px;font-size:1px} 
/* top content */

/* content  border */    
.container-border-cap{width:766px;height:9px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/content-border-cap-full.gif);background-repeat:no-repeat;background-position:bottom;padding:0px 0px 0px 0px;font-size:1px;}
.container-border{width:752px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/content-border-bg.jpg);background-repeat:repeat-x;padding:0px 0px 10px 14px;}
.content-cap{height:13px;width:565px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/content-cap.gif);background-repeat:no-repeat;font-size:1px}
/* /content border */

/* tabs */
.container-full-page .tabs {background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-full-bg-hr.gif)}
.container-rhc-page .tabs {background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-twothirds-bg-hr.gif)}

.tabs {height:41px;background-repeat:no-repeat}
.tabs div {height:41px;background-repeat:no-repeat;background-position : top;float:left;font-size:70%; font-weight:bold;}
.tabs a{color:#ffffff;text-decoration:none;}
.tabs a:hover{text-decoration:underline;}
.tabs span {display:block;padding:5px 0px 0px 0px;}
.tabs .corner-start-on{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-corner-start-on.gif);}
.tabs .corner-start-off{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-corner-start-off.gif);}
.tabs .content-on{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-content-bg-on.gif);color:#333333;background-color:#ffffff;}
.tabs .content-off{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-content-bg-off.gif);color:#ffffff;background-color:#649bc6;}
.tabs .corners-mid-off-on{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-corners-mid-off-on.gif);}
.tabs .corners-mid-on-off{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-corners-mid-on-off.gif);}
.tabs .corners-mid-off-off{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-corners-mid-off-off.gif);}
.tabs .corner-end-on{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-corner-end-on.gif);}
.tabs .corner-end-off{background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/tabs/tab-corner-end-off.gif);}
.tabs .corner-start-on,.corner-start-off{width:10px;}
.tabs .corners-mid-on-off,.corners-mid-off-off,.corners-mid-off-on{width:26px;}
.tabs .corner-end-on,.corner-end-off{width:23px;}
.tabs .content-on,.content-off{background-repeat:repeat-x !important;}
.content-on a {text-decoration:none; color:#000000; cursor:text;}

/* /tabs*/

/* lhn */
.lhn-container {width:179px;float:left;}
ul.lhn{font-size:70%;font-weight: bold;list-style: none;}
ul.lhn li a{padding:6px 0px 6px 19px;border-bottom:1px solid #e6e5e6;display:block;height:100%;}
ul.lhn li a:link, ul.lhn li a:visited {color: #0860a8; text-decoration: none;}
ul.lhn li a:hover, ul.lhn li a:active {color: #0860a8; text-decoration: underline;}
ul.lhn li a.lhn-last-item {border:none;}
ul.lhn li a.lhn-title {font-size:105%;padding:6px 0px 6px 9px;border-bottom:2px solid #e6e5e6;}

/* lhn */

/* container-window layout */
.container-full-page .container-window{width:737px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-full-mid.gif);}
.container-full-page .container-window-bottom{width:737px; height:17px; background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-full-bot.gif) no-repeat; padding-bottom:0px;font-size:1px}
.container-full-page .container-window .stretcher {height:390px;float:left;width:1px;}
.container-full-page .first-tab-on{height:9px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-full-top-tab-on.gif);background-repeat:no-repeat;border-left:1px solid #e4e3e4;font-size:1px}
.container-full-page .first-tab-off{height:9px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-full-top-tab-off.gif);background-repeat:no-repeat;font-size:1px;}

.container-rhc-page .container-window{width:752px;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-twothirds-mid.gif) repeat-y left;}
.container-rhc-page .container-window-bottom {background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-twothirds-bottom.gif) no-repeat bottom left;}
.container-rhc-page .notabs{height:9px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-cap.gif);background-repeat:no-repeat;background-position:right;font-size:1px}
.container-rhc-page .first-tab-on{height:9px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-twothirds-top-tab-on.gif);background-repeat:no-repeat;background-position:right;border-left:1px solid #e4e3e4;font-size:1px}
.container-rhc-page .first-tab-off{height:9px;background-image:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-twothirds-top-tab-of.gif);background-repeat:no-repeat;font-size:1px}
.container-window-stretcher-short{height:300px;float:left;width:1px;}
.container-window-stretcher-long{height:356px;float:left;width:1px;}

.left-pane{width:568px;float:left}
.left-pane-two-col{width:568px;float:left}
.left-pane .two-col-container{width:550px;float:left;padding-left:10px;}
.left-pane .three-col-container{width:563px;float:left;}
.right-pane{width:184px;float:left;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/window-twothirds-right-bot.gif) no-repeat bottom; padding-bottom:10px;line-height:105%;}
.no-subtitle {padding-top:8px; }
/* /container-window layout */



/* columns */
div.three-column{width:170px;margin: 0px 0px 0px 15px;float:left;}
div.first-three-column{width:170px;margin: 0px 0px 0px 0px;float:left;}

div.two-column{width:260px;margin: 0px 0px 0px 15px;float:left;}
div.first-two-column{width:260px;margin: 0px 0px 0px 0px;float:left;}

div.dblsng-column {width:185px;margin: 0px 0px 0px 15px;float:left;}
div.first-dblsng-column {width:340px;margin: 0px 0px 0px 0px;float:left;}

div.first-dblsng-column div.first-two-column { width:170px;margin: 0px 0px 0px 0px;float:left;}
div.first-dblsng-column div.two-column { width:170px;margin: 0px 0px 15px 0px;float:left; }

.three-col-content{width:355px;margin: 0px 0px 0px 16px;float:left;} 
.three-col-content div.two-column{width:170px;margin: 0px 0px 0px 15px;float:left;}
.three-col-content div.first-two-column{width:170px;margin: 0px 0px 0px 0px;float:left;}
/* /columns */


/* UI_elements */
.box-two-col {float:left; background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/vproicon.gif) no-repeat bottom right;}
.box-two-col .left {float:left; width:160px;}
.box-two-col .right {float:left; width:62px;padding-left:5px}

.box-top{color: #626469;width:171px;background: url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/box-top-bg.gif) no-repeat top;border-bottom:1px solid #c6c3c6;float:left}
.box-top img{float:right;margin: 5px 0px 10px 0px;}
.box-top p {padding: 5px 4px 5px 5px;}
.box-bottom{width:171px;background: url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/box-bottom-bg.gif) no-repeat bottom;float:left}

.box-bottom p {display:block;padding: 9px 6px 13px 8px !important;}
.column-image {margin-bottom:5px}

.caret-link-content{display:block;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/caret_double.gif);background-position : top left;background-repeat : no-repeat;padding-left:11px;}
  
/* badges*/
.badge, .badge-bold{width:170px; color:#000000;}
.badge img, .badge-bold img{float:left;}
.hp-badge {float:right;}
.badge-bold{font-weight:bold}

.badge-pad-left-sm{padding-left:11px}
.badge-pad-right-sm{padding-right:11px}

.badge-pad-left-md{padding-left:14px}
.badge-pad-right-md{padding-right:14px}

.badge-pad-left-lg{padding-left:26px}
.badge-pad-right-lg{padding-right:26px}


.badge-pad-top-sm{padding-top:11px}
.badge-pad-bot-sm{padding-bottom:11px}
.badge-pad-top-against-container{padding-top:2px}
.badge-container-top{padding-top:7px}

/* /badges*/


.spotlight-content {padding:5px;}
.spotlight-content-nobg {padding:0px 5px 5px 0px;}
.spotlight-image {padding-bottom:5px;}

.back-to-top{font-weight:bold;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/caret_up.gif);background-position : right;background-repeat : no-repeat;padding-right:11px}
.toggle-show-more-button{font-weight:bold;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/caret_down.gif);background-position : right;background-repeat : no-repeat;padding:0px 10px 0px 0px!important;}
.toggle-show-less-button {
	PADDING-RIGHT: 10px! important; DISPLAY: inline! important; PADDING-LEFT: 0px! important; FONT-WEIGHT: bold; BACKGROUND: url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/caret_up.gif) no-repeat right 50%; PADDING-BOTTOM: 0px! important; PADDING-TOP: 0px! important
}

.toggle-list-padding{margin-top:-5px !important;}
.toggle-show{display:block}
.toggle-hide{display:none}
/* /UI_elements */

/* rhc */  
.rhc-link-image {margin-bottom:5px;}
.rhc-image{padding-left:1px;margin-bottom:1px}
.rhc-top-block,.rhc-mid-block,.rhc-bot-block,.rhc-only-block{background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/rhc-tile.gif) repeat-y;border-right:solid 1px #e6e5e6;}
.rhc-only-block{padding-bottom:5px;margin-bottom:0px;}         
.rhc-top-block{border-bottom:1px solid #e6e5e6;padding-bottom:5px;margin-bottom:3px;}    
.rhc-mid-block{border-bottom:1px solid #e6e5e6;border-top:1px solid #e6e5e6;padding-bottom:5px;margin-bottom:3px;}    
.rhc-bot-block{border-top:1px solid #e6e5e6;}   
.rhc-module-title{padding-left: 9px;font-weight: bold;color: #333333;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/rhc-header-bg.gif) repeat-x bottom;font-size:70%;margin-bottom:2px;line-height:105%;}
.rhc-module-image-title{padding-left: 9px;font-weight: bold;color: #333333;background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/rhc-header-bg.gif) repeat-x bottom;font-size:70%;line-height:105%;}
.rhc-module-image-title{margin-left:1px;padding:0px 0px 5px 9px;}  
.rhc-top-block .rhc-module-title{margin-left:1px;padding:0px 0px 5px 9px;margin-bottom:6px} 
.rhc-only-block .rhc-module-title, .rhc-module-image-title{margin-left:1px;padding:0px 0px 5px 9px;line-height:105%}  
.rhc-mid-block .rhc-module-title, .rhc-module-image-title, .rhc-bot-block .rhc-module-title{margin-left:1px;padding:5px 0px 5px 9px;}    
.rhc-lang-select{font-size:70%;margin:4px 0px 10px 10px;width:150px}

.rhc-module-subtitle{padding:0px 0px 2px 9px;font-size:70%;font-weight: bold;color: #626469;line-height:105%} 
.rhc-module-subtitle-top-item{padding:8px 0px 2px 9px;font-size:70%;font-weight: bold;color: #626469;line-height:105%} 
.rhc-module-content {color: #666666; padding: 5px 5px 5px 9px; font-size:70%;line-height:110%;}
.rhc-module-linklist{font-size:70%;padding-left: 9px;list-style: none;}    
.rhc-bot-block .rhc-module-linklist {padding-top:5px;}
.rhc-module-linklist li{padding: 0px 0px 6px 0px;line-height:105%}    
.rhc-module-linklist li a:link {color: #0860a8; text-decoration: none;}
.rhc-module-linklist li a:visited {color: #0860a8; text-decoration: none;}
.rhc-module-linklist li a:hover {color: #0860a8; text-decoration: underline;}
.rhc-module-linklist li a:active {color: #0860a8; text-decoration: underline;}

                  
.rhc-badge {float:left;padding: 11px 11px 0px 11px;}
/* /rhc */

/* seperator */    
li.line{font-size:12px;margin:2px 0px 7px 9px;height: 1px;border-bottom:1px solid #e6e5e6;}        
.fix{font-size:1px;height: 1px;}    
.line{font-size:1px;margin:2px 0px 7px 9px;height: 1px;border-bottom:1px solid #e6e5e6;}        
.two-col-content .line{font-size:1px;margin:2px 0px 7px 0px;height: 1px;border-bottom:1px solid #e6e5e6;}
/* /seperator */

/* homepage */
.full-page-col-one {float:left; width:228px; margin:7px; padding-left:0px;}
.full-page-col-two {float:left; width:228px; margin:5px; padding-left:0px;}
.full-page-col-three {float:left; width:228px; margin:5px; padding-left:0px;}
.listseparator {background:url(http://cache-www.intel.com/plt/cd/corporate/sitewide/pix/ftr-start-footer.gif) repeat-x bottom; padding:2px 0px 0px 0px;}

ul.home-list-basic {font-size:70%;list-style: none; padding:0px 0px 5px 0px;line-height:110%}
ul.home-list-basic li{padding:0px 0px 7px 0px}
ul.home-list-basic li.indent {padding-left:8px;}

ul.home-list-basic-large {font-size:70%;list-style: none; padding:0px 0px 5px 0px;line-height:110%}
ul.home-list-basic-large li{padding:0px 0px 7px 0px}
ul.home-list-basic-large li.indent {padding-left:8px;}
/* /homepage */

/* toggle device used in More/Less infor DHTML triggers */
.toggle-hide .toggle-content {
	DISPLAY: none
}
.toggle-hide .toggle-show-less-button {
	DISPLAY: none
}
.toggle-show .toggle-content {
	DISPLAY: block
}
.toggle-show .toggle-show-more-button {
	DISPLAY: none
}

/* /toggle device used in More/Less infor DHTML triggers */

/* print/email page */
.print-email-buttons {font-size:70%;float:right;padding:8px 27px 0px 0px;}
.icon-email, .icon-print {padding-right:5px;}
.icon-spacer {padding-left:10px;display:inline;}
/* /print/email page */

/* Pentium */
.piii {font-family:arial;padding:0px; margin:0px;}
.pii {font-family:"Times New Roman";padding:0px; margin:0px;}
/* /Pentium */
#HAT-subheader {margin-bottom:0px !important}
.removeSpace img {float: left;}
@media print {
    #nav {display:none;}
    #header {display:none;}
    #btop{display:none;}
    #print_this_page{display:none;}
    .lhn-container{display:none;}
    .tabs{display:none;}
    .container-window-stretcher-short{display:none}
    .container-window-stretcher-long{display:none}
    .print-email-buttons{display:none}
 {CLEAR: both! important; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: none! important; WIDTH: auto; COLOR: #000000! important; FONT-FAMILY: verdana, sans-serif; HEIGHT: auto}
a{text-decoration:underline !important}
}

